# Uses of Interface
org.eclipse.emf.cdo.view.CDOUnit

Packages that use CDOUnit
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOUnit in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return CDOUnit
Modifier and Type
Method
Description
`CDOUnit`
CDOUnitManager.`createUnit(EObject root, boolean open, IProgressMonitor monitor)`
`CDOUnit`
CDOUnitManager.`getOpenUnit(EObject object)`
`CDOUnit[]`
CDOUnitManager.`getOpenUnits()`
`CDOUnit`
CDOUnitManager.`openUnit(EObject root, boolean createOnDemand, IProgressMonitor monitor)`